<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>

    <!-- <link rel='stylesheet' type='text/css' media='screen' href='bootstrap-5.1.3-dist/css/bootstrap.css'> -->
    <link rel='stylesheet' type='text/css' media='screen' href='css/main.css'>


    <style>


    </style>


    <!-- <script src='bootstrap-5.1.3-dist/js/bootstrap.js'></script> -->
    <!-- <script src='js/main.js'></script> -->

</head>
<body>

    <div id="barraNavegacion"></div>
    <div id="contenido"></div>


    
</body>
</html>